# ValueModifierC.h File Reference

`#include "ace/config-all.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/ORB.h"`
`#include "tao/Environment.h"`

Include dependency graph for ValueModifierC.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Defines

#define | TAO_EXPORT_MACRO TAO_Export

## Typedefs

typedef CORBA::Short_out | ValueModifier_out

## Define Documentation

#define TAO_EXPORT_MACRO TAO_Export

## Typedef Documentation

typedef CORBA::Short_out CORBA::ValueModifier_out